View Issue Details

IDCategoryLast Update
0000046features2003-12-12 14:41
ReportertaybinAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000046: Audition audio in audio library
DescriptionShould be able to preview what a soundfile sounds like before importing it.
TagsNo tags attached.

Activities

taybin

2003-12-06 06:05

administrator   ~0000247

Feature added to my tree. Will commit soon.

Issue History

Date Modified Username Field Change
2003-10-09 00:43 taybin New Issue
2003-10-14 15:20 taybin Status new => confirmed
2003-11-19 18:41 taybin Status confirmed => assigned
2003-11-19 18:41 taybin Assigned To => taybin
2003-11-19 18:47 taybin Projection none => minor fix
2003-12-06 06:05 taybin Status assigned => resolved
2003-12-06 06:05 taybin Resolution open => fixed
2003-12-06 06:05 taybin Note Added: 0000247
2003-12-12 14:41 taybin Status resolved => closed